* {
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, Arial, sans-serif;
}
.wrapper {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #55b9f3;
}

.main-buttons {
    width: 200px;
    height: 100px;
    margin: 50px;
    padding: 15px;
    cursor: pointer;
    color: #fff;
    border: 0;
    border-radius: 20px;
    box-shadow:  20px 20px 72px #4596c5, 
                -20px -20px 72px #65dcff;
    transition: all .2s ease;
    &:hover {
        box-shadow:  25px 25px 72px #4596c5, 
                    -25px -25px 72px #65dcff
    }
}


button:focus {
    outline:0;
}
